
#wb_header { background: transparent none repeat left top; background-size: contain; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 100px; }
#wb_footer { background: transparent none repeat scroll left top; }
body { background: #e5eeef url("../gallery_gen/e234613edb45774db82b31602bd560e8.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 22; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 15; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 form td { text-align: right; }
#wb_element_instance1 form tr.area-row > th { height: 1%; }
#wb_element_instance1 form tr.area-row > td { height: 1%; }
#wb_element_instance1 form tr.form-footer > td { height: auto; }
#wb_element_instance1 form .form-area-field { height: 48px; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 14; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { z-index: 9000; }
#wb_element_instance4 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-bottom: 59px; padding-left: 1.2820512820513%; padding-right: 53.846153846154%; }
	#wb_cs_col_2 { max-width: 712.04301075269px; min-width: 71.204301075269px; width: 46.236559139785%; margin-left: 0.0%; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_col_3 { max-width: 827.95698924731px; margin-top: 16px; min-width: 82.795698924731px; width: 53.763440860215%; margin-right: 0.0%; }
	#wb_cs_col_3:first-child { margin-top: 16px; }
	#wb_element_instance1 form .form-area-field { height: 48px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_4 { padding-left: 0%; padding-right: 58.461538461538%; }
	#wb_cs_col_5 { max-width: 1488px; margin-top: 0px; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_header { min-height: 137px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1 form .form-area-field { height: 48px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 form .form-area-field { height: 48px; }
	#wb_element_instance3 { top: 174px; left: 0px; display: block; }
	#wb_element_instance4 { top: 246px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
}
